<!DOCTYPE html>
<html>
<head>
    <script src="https://js.pusher.com/4.4/pusher.min.js"></script>
</head>
<body>
<h2>User chat</h2>
<form id="connect-form">
    connect: <br>
    <input type="submit" value="Submit">
</form>

<form id="connect-room">
    create Room: <br>
    <input type="text" id="idReceiverConnect" name="idReceiverConnect" placeholder="id">
    <input type="text" id="usernameReceiverConnect" name="usernameReceiverConnect" placeholder="username">
    <br>
    <input type="submit" value="Submit">
</form>
<form id="send-form">
    send message: <br>
    <input type="text" id="idReceiver" name="idReceiverConnect" placeholder="id">
    <input type="text" id="usernameReceiver" name="usernameReceiverConnect" placeholder="username">
    <input type="text" id="content" name="usernameReceiverConnect" placeholder="message">
    <br>
    <input type="submit" value="Submit">
</form>
<form id="disconnect-form">
    disconnect: <br>
    <input type="submit" value="Submit">
</form>
<br>


<h1>Books </h1>
<div class="book-list" id="books-list">
</div>
<script src='https://code.jquery.com/jquery-2.2.1.min.js' ,
        integrity='sha256-gvQgAFzTH6trSrAWoH1iPo9Xc96QxSZ3feW6kem+O00=' , crossorigin='anonymous'></script>
<script src='http://localhost:8010/client.js'></script>

</body>
</html>
